
.col-services .icon i.icn {
    color: #c61c23;
    font-size: 40px;
}

.business-cover-image {
    background-color: #464646;
    background-image: url(../../images/slider/bg-slider.jpg);
    background-repeat: no-repeat;
    background-size:cover;

}

.dark-pattern {
    background-color: #9A9A9A;
    background: url(../../images/slider/dark-bg-pattern.png);
}

.dark-pattern , .dark-wrapper {
    padding: 30px 0;
}

.mid-strong {
    font-weight: 500;
}

h3.panel-title {
    font-size: 22px;
}


.business-cover-image h1, .business-cover-image h2, .business-cover-image h3, .business-cover-image h4, .business-cover-image h5, .business-cover-image h6 {
    color: #b0b0b0;
}

.business-cover-image h1 {
    font-size: 450%;
}

@media screen and (max-width: 991px) {
    .business-cover-image h1 {
        font-size: 250%;
    }
    .business-cover-image {
        background-color: #464646;
        background-image: none;
    }

}

.network-logo-container {
    height:100px;
    width:300px;
    position:relative;
}

.network-logo {
    position:absolute;
    left:0;
    top:7px;
}
.site-title-mark {
    z-index:100;
    position:absolute;
    font-family: Raleway;
    right:20px;
    top:20px;
    color:  #c61c23;
    font-size: 0.688em; /* Approximation due to font substitution */
    font-weight: 600;
}
.site-title {
    position:absolute;
    z-index:100;
    left:29px;
    top:35px;
    font-family: Raleway;
    color:  #000000;
    font-size: 2.25em;
    font-weight: 700;
    line-height: 0.9;
    font-style: italic;
    background-color: #FFF;
    white-space: pre;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-title-post{
    z-index:100;
    position:absolute;
    font-family: Raleway;
    right:35px;
    bottom:9px;
    color:  #c61c23;
    font-size: 1.125em; /* Approximation due to font substitution */
    font-weight: 700;
}
.network-logo-container:hover .site-title{
    color:  #c61c23 !important;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.char-lg{
    font-size:2em;
}
.char-sm, .char-md{
    font-size: 2.25em;
}
.char-xs {
    font-size: 2.5em;
}

@media all and (max-width: 700px)   {
    .char-lg {
        font-size: 1.5em;
        padding: 4px 0 4px 0;
    }
}

@media all and (max-width: 500px)   {
    .char-lg {
        font-size: 1em;
        padding: 7px 0 7px 0;
    }
    .char-md {
        font-size: 1.2em;
        padding: 7px 0 7px 0;
    }
    .char-sm {
        font-size: 1.63em;
        padding: 7px 0 7px 0;
    }
}

